Bug 202556 - Cannot clear Advanced Search result in Contacts
Cannot clear Advanced Search result in Contacts
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
: Desktop
Depends On:
  Show dependency treegraph
Reported: 2006-08-14 23:06 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: evolution-2.7.92-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-22 14:26:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot (123.04 KB, image/png)
2006-08-14 23:06 EDT, Xiaohong Wang
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 351929 None None None Never

  None (edit)
Description Xiaohong Wang 2006-08-14 23:06:42 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Launch Contacts-Evolution 
2. Select ''Personl'' address book (make sure there are several Contacts in it)
3. Click menu Search -> Advanced Search (Advanced Search window launches)
4. Type search name and add criteria -> click OK
   (Search result are displayed)
4. Click Clear in the search bar

Actual results:
Advanced Search window launches, and cannot clear search result

Expected results:

Additional info:
Comment 1 Xiaohong Wang 2006-08-14 23:06:43 EDT
Created attachment 134184 [details]
Comment 2 Matthew Barnes 2006-08-22 14:26:00 EDT
Fixed in evolution-2.7.92-1

Note You need to log in before you can comment on or make changes to this bug.